TOC & Recently Viewed

Recently Viewed Topics

Version Requirements

The minimum Tenable Appliance application version supported for migration depends on the method you use to migrate and your application.

Migration Method Minimum Versions to Migrate
Backup and restore
  • Nessus 6.11.1 or later
  • Tenable.sc 5.5.1 or later
  • Nessus Network Monitor 5.4.0 or later
Remote synchronization
Deploy a new instance No minimum application version requirements.

Note: You cannot change applications during the migration process. For example, you can only migrate Nessus on Tenable Appliance to an instance of Tenable Core + Nessus.

The backup and restore and remote synchronization methods include steps to downgrade Tenable Core to your Tenable Appliance application version in order to complete the migration. For more information, see Perform a Backup and Restore Migration and Perform a Remote Synchronization Migration.

After you migrate to Tenable Core, you can upgrade to other application versions.

Copyright © 2019 Tenable, Inc. All rights reserved. Tenable, Tenable.io, Tenable Network Security, Nessus, SecurityCenter, SecurityCenter Continuous View and Log Correlation Engine are registered trademarks of Tenable, Inc.. Tenable.sc, Lumin, Assure, and the Cyber Exposure Company are trademarks of Tenable, Inc. All other products or services are trademarks of their respective owners.